﻿@charset "UTF-8";

.popline {
    position: absolute;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    -ms-border-radius: 6px;
    -o-border-radius: 6px;
    border-radius: 4px;
    box-shadow: 0px 2px 5px rgba(0, 0, 0, 0.22);
    background: white;
    opacity: 0.95;
    display: none;
    margin: 0;
    list-style: none;
    padding: 0px 2px;
    font-family: Arial, Helvetica, "Hiragino Sans GB", sans-serif;
    text-rendering: optimizeLegibility;
    white-space: nowrap;
    color: black;
}

    .popline li {
        color: white;
        font-size: 20px;
        font-weight: bold;
        cursor: pointer;
        text-align: center;
        display: inline-block;
    }

@media screen and (-webkit-min-device-pixel-ratio: 0) {
    .popline li i {
        font-weight: bold;
    }
}

.popline li .popline-text {
    font-size: 22px;
    top: -3px;
    display: inline-block;
    position: relative;
}

.popline li .fa, .popline li .popline-background-fix {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}

.popline li a {
    background: url("data:image/gif;base64,R0lGODlhAQABAIAAAAAAAP///yH5BAEAAAAALAAAAAABAAEAAAIBR‌​AA7") 0 0 repeat\9;
    margin: 0;
    outline: none;
    padding: 10px;
    height: 22px;
    vertical-align: middle;
    display: inline-block;
    min-width: 16px;
}

    .popline li a:link, .popline li a:hover, .popline li a:visited, .popline li a:active {
        color: black;
        text-decoration: none;
    }

.popline .popline-hover {
    background: #8080806b;
}

.popline .popline-boxed {
    padding: 0 9px;
}

.popline .popline-lighter {
    font-weight: lighter;
}

.popline .popline-subbar {
    display: none;
    list-style: none;
    padding: 0;
}

.popline .popline-textfield {
    border: none;
    height: 56px;
    height: 55px\9;
    vertical-align: top;
    font-size: 24px;
    -webkit-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    box-shadow: inset 0px 0px 6px 0px rgba(0, 0, 0, 0.3);
    background: #1a70c0 \9;
    background: rgba(74, 74, 74, 0.15);
    color: #FFFFFF;
    line-height: 51px;
    display: none;
    outline: none;
    width: 300px;
}

    .popline .popline-textfield:-webkit-input-placeholder {
        color: #EEE;
    }

    .popline .popline-textfield:-moz-placeholder {
        color: #EEE;
    }

    .popline .popline-textfield:-moz-placeholder {
        color: #EEE;
    }

    .popline .popline-textfield:-ms-input-placeholder {
        color: #EEE;
    }
